<?xml version="1.0" standalone="yes"?>
<skill id="47104">
  <title><![CDATA[12.1 Új weboldal létrehozása]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">Kattintson a <b>Fájl </b>|<b> Új dokumentum </b>menüpontra.]]></text>
      <img_name>Images/47104_0.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[<P>Az Új dokumentum munkaablakban az Új dokumentum sablon alapján listából kattintson az <B>Általános sablonok </B>lehetőségre.</P>]]></text>
      <img_name>Images/47104_1.jpg</img_name>
    </step>
    <step num="3.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">Válassza a <b>Weblapok</b> fület.]]></text>
      <img_name>Images/47104_2.jpg</img_name>
    </step>
    <step num="4a.">
      <text><![CDATA[<P>Válasszon a weboldal-elrendezési mintákból.</P>Választhatj a például az <B>Oszlopos tartalomjegyzék </B>sablont.]]></text>
      <img_name>Images/47104_3.jpg</img_name>
    </step>
    <step num="4b.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">Vagy választhatja a <b>Balra igazított hasáb </b>sablont.]]></text>
      <img_name>Images/47104_4.jpg</img_name>
    </step>
    <step num="4c.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">Vagy választhatja a <b>Saját weblap </b>sablont.]]></text>
      <img_name>Images/47104_5.jpg</img_name>
    </step>
    <step num="4d.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">Vagy választhatja a <b>Jobbra igazított hasáb </b>sablont.]]></text>
      <img_name>Images/47104_6.jpg</img_name>
    </step>
    <step num="4e.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">Vagy választhatja az <b>Egyszerű elrendezés </b>sablont.]]></text>
      <img_name>Images/47104_7.jpg</img_name>
    </step>
    <step num="5.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">Kattintson az <b>OK</b> gombra.]]></text>
      <img_name>Images/47104_8.jpg</img_name>
    </step>
  </steps>
</skill>